@charset "UTF-8";

@media screen and (min-width: 600px) {
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 22px; /*--Set height of tabs--*/
	border-bottom: 0px solid rgb(40,40,40);
	border-right: 0px solid rgb(40,40,40);
	width: 100%;
	font-weight: bold;
}

ul.tabs li {
	float: left;
	margin: 0 0 0 2px;
	padding: 0;
	height: 21px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 21px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid rgb(40,40,40);
	border-right: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: rgb(40,40,40);
	opacity: .85;
}

ul.tabs li a {
	color: rbg(0,0,0);
	text-decoration: none;
	display: block;
	padding: 0 18px;
	border: 1px solid rgb(40,40,40); /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}

ul.tabs li a:hover {
	background: rgb(150,150,150);
}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	border-bottom: 1px solid rgb(40,40,40); /*--Makes the active tab look like it's connected with its content--*/
	background-color: rgb(150,150,150);
}

}

@media screen and (max-width: 599px) {

html ul.tabs li,html ul.tabs li a,html ul.tabs li,html ul.tabs li.active, html ul.tabs li.active a:hover  { 
	list-style:none;
	display:none;
}

}
	

@media screen and (min-width: 600px) {
.tab_container {
	border: 4px solid rgb(40,40,40);
	border-top: none;
	background: rgb(40,40,40); /*background color of the content displayed by the active tab*/
	border-radius: 0 0 7px 7px;
	overflow: hidden;
	float: left;
	width: 98%;
	height: 96%;
	opacity: .92;
	margin-bottom: 15px;
	padding: 5px;
}

}


@media screen and (max-width: 599px) {
.tab_container {
	border: 4px solid rgb(40,40,40);
	border-top: none;
	background: rgb(40,40,40); /*background color of the content displayed by the active tab*/
	border-radius: 7px 7px 7px 7px;
	overflow: hidden;
	float: left;
	width: 324px;
	height: 96%;
	opacity: .92;
	margin-bottom: 15px;
	margin-left: -25px;
	min-height: 1090px;
	padding: 20px 0 30px 15px;
}

}


.tab_content {
	padding: 0;
}